## gnome-sushi 0.2.0

=== debian/changelog ===
gnome-sushi (0.2.0-0ubuntu2) oneiric; urgency=low

  * Renamed libsushi0 to libsushi-1.0-0 to match soname
  * Fixed lintian errors for wrong package sections

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Oct 2011 04:36:31 -0400

gnome-sushi (0.2.0-0ubuntu1) oneiric; urgency=low

  * Initial release (LP: #865058)

 -- Brandon Snider <brandonjsnider@gmail.com>  Thu, 06 Oct 2011 01:19:10 -0400
