=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-sushi
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.0.0),
               autotools-dev,
               cdbs (>= 0.4.90~),
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 0.9.6),
               intltool,
               libclutter-1.0-dev (>= 1.6.0),
               libclutter-gst-dev,
               libclutter-gtk-1.0-dev (>= 1.0.1),
               libdiscid0-dev,
               libevince-dev,
               libgjs-dev (>= 0.7.7),
               libglib2.0-dev (>= 2.29.14),
               libgstreamer0.10-dev,
               libgtk-3-dev (>= 3.0.0),
               libgtksourceview-3.0-dev,
               libmusicbrainz3-dev,
               libneon27-gnutls-dev,
               libwebkitgtk-3.0-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/experimental/gnome-sushi
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/gnome-sushi/
Homepage: http://git.gnome.org/browse/sushi

Package: gnome-sushi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         gnome-sushi-common,
         libsushi-1.0-0,
         gir1.2-sushi-1.0,
         nautilus (>= 3.2),
         gir1.2-clutter-gst-1.0,
         gir1.2-gtkclutter-1.0
Description: sushi is a quick previewer for nautilus
 Sushi is a GtkClutter and Javascript-based quick previewer
 for Nautilus, the GNOME desktop file manager.
 Sushi is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using Gstreamer),
 some text files, and possibly others in the future.
 .
 To activate the preview, left-click the file and hit space.
 The preview can be closed by hitting space again, or escape.
 .
 This package contains the main executable.

Package: gnome-sushi-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: common files for sushi.
 Sushi is a GtkClutter and Javascript-based quick previewer
 for Nautilus, the GNOME desktop file manager.
 Sushi is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using Gstreamer),
 some text files, and possibly others in the future.
 .
 This package contains arch-independent files located in /usr/share.

Package: libsushi-1.0-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared libs provided by sushi
 Sushi is a GtkClutter and Javascript-based quick previewer
 for Nautilus, the GNOME desktop file manager.
 Sushi is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using Gstreamer),
 some text files, and possibly others in the future.
 .
 This package contains Sushi's shared libs.

Package: gir1.2-sushi-1.0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
Description: sushi's typelib files
 Sushi is a GtkClutter and Javascript-based quick previewer
 for Nautilus, the GNOME desktop file manager.
 Sushi is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using Gstreamer),
 some text files, and possibly others in the future.
 .
 This package contains Sushi's Typelib file.

Package: libsushi-1.0-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends},
         libsushi-1.0-0 (= ${binary:Version}),
         gir1.2-sushi-1.0 (= ${binary:Version})
Description: development files for sushi
 Sushi is a GtkClutter and Javascript-based quick previewer
 for Nautilus, the GNOME desktop file manager.
 Sushi is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using Gstreamer),
 some text files, and possibly others in the future.
 .
 This package contains Sushi's development files.

Package: libsushi-1.0-0-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
         libsushi-1.0-0 (= ${binary:Version})
Description: debugging symbols for libsushi0
 Sushi is a GtkClutter and Javascript-based quick previewer
 for Nautilus, the GNOME desktop file manager.
 Sushi is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using Gstreamer),
 some text files, and possibly others in the future.
 .
 This package contains Sushi's debugging symbols.
