=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# List any files which are not installed
common-binary-post-install-arch:: list-missing

DEB_DH_MAKESHLIBS_ARGS_libsushi-1.0-0 += -V -- -c4

DEB_DH_STRIP_ARGS := --dbg-package=libsushi-1.0-0-dbg
