=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/GNOME/sources/sushi/([\d\.]+[02468])/sushi-(.*)\.tar\.bz2
