## gnome-sushi 0.2.1

=== debian/changelog ===
gnome-sushi (0.2.1-3) unstable; urgency=low

  [ Michael Biebl ]
  * Change section of gir1.2-sushi-1.0 to introspection.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * Tighten dependencies.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 08:05:19 +0100

gnome-sushi (0.2.1-2) unstable; urgency=low

  [ Michael Biebl ]
  * Upload to unstable.

  [ Sjoerd Simons ]
  * debian/control.in: Update the Vcs-* tags to unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 20 Nov 2011 22:55:35 +0000

gnome-sushi (0.2.1-1) experimental; urgency=low

  [ Brandon Snider ]
  * Initial release

  [ Sjoerd Simons ]
  * New upstream release
  * Set GNOME_MODULE to refer to sushi
  * debian/watch: Watch xz tarballs

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 06 Nov 2011 11:02:43 +0000
