=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: gnome-sushi
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                autotools-dev,
                cdbs (>= 0.4.90~),
@@ -23,21 +22,22 @@
                libgjs-dev (>= 0.7.7),
                libglib2.0-dev (>= 2.29.14),
                libgstreamer0.10-dev,
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.2.0),
                libgtksourceview-3.0-dev,
                libmusicbrainz3-dev,
                libneon27-gnutls-dev,
                libwebkitgtk-3.0-dev
 Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/experimental/gnome-sushi
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/gnome-sushi/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-sushi
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sushi/
 Homepage: http://git.gnome.org/browse/sushi
 
 Package: gnome-sushi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
-         gnome-sushi-common,
-         libsushi-1.0-0,
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gnome-sushi-common (= ${source:Version}),
+         libsushi-1.0-0 (= ${binary:Version}),
          gir1.2-sushi-1.0,
          nautilus (>= 3.2),
          gir1.2-clutter-gst-1.0,
@@ -56,7 +56,8 @@
 
 Package: gnome-sushi-common
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: common files for sushi.
  Sushi is a GtkClutter and Javascript-based quick previewer
  for Nautilus, the GNOME desktop file manager.
@@ -68,7 +69,8 @@
 
 Package: libsushi-1.0-0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: shared libs provided by sushi
  Sushi is a GtkClutter and Javascript-based quick previewer
  for Nautilus, the GNOME desktop file manager.
@@ -80,7 +82,10 @@
 
 Package: gir1.2-sushi-1.0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
+Section: introspection
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${gir:Depends}
 Description: sushi's typelib files
  Sushi is a GtkClutter and Javascript-based quick previewer
  for Nautilus, the GNOME desktop file manager.
@@ -93,7 +98,8 @@
 Package: libsushi-1.0-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
          libsushi-1.0-0 (= ${binary:Version}),
          gir1.2-sushi-1.0 (= ${binary:Version})
 Description: development files for sushi
@@ -108,7 +114,8 @@
 Package: libsushi-1.0-0-dbg
 Architecture: any
 Section: debug
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
          libsushi-1.0-0 (= ${binary:Version})
 Description: debugging symbols for libsushi0
  Sushi is a GtkClutter and Javascript-based quick previewer
