## gnome-sushi 0.3.91

=== debian/changelog ===
gnome-sushi (0.3.91-1) experimental; urgency=low

  * New upstream development release.
  * Tighten dependency between gnome-sushi and gir1.2-sushi-1.0.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 08:22:10 +0100
