=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
          ${misc:Depends},
          gnome-sushi-common (= ${source:Version}),
          libsushi-1.0-0 (= ${binary:Version}),
-         gir1.2-sushi-1.0,
+         gir1.2-sushi-1.0 (= ${binary:Version}),
          nautilus (>= 3.2),
          gir1.2-clutter-gst-1.0,
          gir1.2-gtkclutter-1.0
