## gnome-sushi 0.3.92

=== debian/changelog ===
gnome-sushi (0.3.92-1) experimental; urgency=low

  * New upstream development release.
  * debian/copyright: Update Format to the latest copyright-format 1.0 spec.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Mar 2012 02:12:04 +0100
