=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                libmusicbrainz3-dev,
                libneon27-gnutls-dev,
                libwebkitgtk-3.0-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-sushi
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sushi/
 Homepage: http://git.gnome.org/browse/sushi
