=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,4 @@
 DEB_DH_MAKESHLIBS_ARGS_libsushi-1.0-0 += -V -- -c4
 
 DEB_DH_STRIP_ARGS := --dbg-package=libsushi-1.0-0-dbg
+GNOME_MODULE := sushi
