## gnome-sushi 0.4.1

=== debian/changelog ===
gnome-sushi (0.4.1-3) unstable; urgency=low

  * Port to libmusicbrainz5. Closes: #677235
    - Add debian/patches/03-mb5.patch. Patch is based on upstream commit from
      master and adjusted for libmusicbrainz5.
    - Add debian/patches/04-increase-limit.patch. Increase the limit when
      making the MB query.
    - Replaces Build-Depends on libmusicbrainz3-dev with libmusicbrainz5-dev.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jun 2012 21:49:58 +0200

gnome-sushi (0.4.1-2) unstable; urgency=low

  * Drop debian/patches/03-revert-main-window-use-a-ClutterBoxLayout.patch now
    that we have a recent enough Clutter version in unstable.
  * Bump Build-Depends on libclutter-1.0-dev to (>= 1.10.0).

 -- Michael Biebl <biebl@debian.org>  Wed, 16 May 2012 18:16:36 +0200

gnome-sushi (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump minimum required version of gtk+ to 3.4.0 for the CSS related
    changes. Closes: #668385

 -- Michael Biebl <biebl@debian.org>  Thu, 26 Apr 2012 22:48:55 +0200

gnome-sushi (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * Don't install the private libsushi library and its introspection files
    system wide as they are not supposed to be used outside of sushi.
  * Drop all binary packages besides gnome-sushi.
  * Add the necessary Breaks/Replaces for proper upgrades.
  * Use dh-autoreconf to update the build system.
  * Revert clutter-related upstream commit which doesn't work with the current
    version of clutter in unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 06:09:40 +0200
