=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-sushi
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               autotools-dev,
               cdbs (>= 0.4.90~),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 0.9.6),
               intltool,
               libclutter-1.0-dev (>= 1.10.0),
               libclutter-gst-dev,
               libclutter-gtk-1.0-dev (>= 1.0.1),
               libdiscid0-dev,
               libevince-dev,
               libgjs-dev (>= 0.7.7),
               libglib2.0-dev (>= 2.29.14),
               libgstreamer0.10-dev,
               libgtk-3-dev (>= 3.4.0),
               libgtksourceview-3.0-dev,
               libmusicbrainz5-dev,
               libneon27-gnutls-dev,
               libwebkitgtk-3.0-dev
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-sushi
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sushi/
Homepage: http://git.gnome.org/browse/sushi

Package: gnome-sushi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         nautilus (>= 3.2),
         gir1.2-clutter-gst-1.0,
         gir1.2-gtkclutter-1.0
Breaks: gnome-sushi-common (<< 0.4.0-1)
Replaces: gnome-sushi-common (<< 0.4.0-1)
Description: sushi is a quick previewer for nautilus
 Sushi is a GtkClutter and Javascript-based quick previewer
 for Nautilus, the GNOME desktop file manager.
 Sushi is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using Gstreamer),
 some text files, and possibly others in the future.
 .
 To activate the preview, left-click the file and hit space.
 The preview can be closed by hitting space again, or escape.
