## gnome-sushi 0.5.1

=== debian/changelog ===
gnome-sushi (0.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build-depend on libmusicbrainz4-dev
  * Dropped all patches except 02-no-gettext.patch as they are in the
    new upstream version
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 May 2012 23:01:05 -0400

gnome-sushi (0.4.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix a crash when fetching album cover art (LP: #927555)
    - Move the window to the current desktop workspace when shown
      (LP: #897559)
    - Avoid maximization and window snapping
    - Plug some memory leaks
  * debian/control.in: Bump minimum clutter to 1.10
  * debian/90-make-fullscreen-button-placement-consistent.patch:
    - Git patch to move evince-viewer's fullscreen button to the right
      like other viewers (LP: #896987) 
  * debian/91-add-client-decorations-preference.patch:
    - Git patch to add gsettings option to use native window
      management buttons
  * debian/gnome-sushi.gsettings-override:
    - Use native window management buttons by default (LP: #876805,
      LP: #880262)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 21 Apr 2012 23:48:30 -0400

gnome-sushi (0.4.0-1ubuntu1) precise; urgency=low

  * 03-revert-main-window-use-a-ClutterBoxLayout.patch:
    - Dropped, Ubuntu 12.04 has the new clutter

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 01 Apr 2012 09:44:11 -0400
