## gnome-sushi 0.5.2

=== debian/changelog ===
gnome-sushi (0.5.2-0ubuntu2) quantal-proposed; urgency=low

  * Rebuild against latest libevince-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Jun 2012 23:06:56 -0400

gnome-sushi (0.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 04 Jun 2012 13:56:37 -0400
