=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gnome-sushi
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                autotools-dev,
                cdbs (>= 0.4.90~),
@@ -23,9 +24,9 @@
                libgjs-dev (>= 0.7.7),
                libglib2.0-dev (>= 2.29.14),
                libgstreamer0.10-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.2.0),
                libgtksourceview-3.0-dev,
-               libmusicbrainz5-dev,
+               libmusicbrainz4-dev,
                libneon27-gnutls-dev,
                libwebkitgtk-3.0-dev
 Standards-Version: 3.9.3
