## gnome-sushi 3.5.91

=== debian/changelog ===
gnome-sushi (3.5.91-0ubuntu2) quantal; urgency=low

  * debian/control.in:
    - Depend on gstreamer1.0-plugins-good (LP: #1048356)
    - Suggest gstreamer1.0-libav

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Sep 2012 19:26:09 -0400

gnome-sushi (3.5.91-0ubuntu1) quantal; urgency=low

  [ Robert Ancell ]
  * debian/control.in:
    - Build-depend on libclutter-gst-2.0-dev
    - Build-depend on libgstreamer1.0-dev

  [ Jeremy Bicha ]
  * New upstream release (LP: #1039704).
    - Even though the version numbering format changed, this is
      just another minor GNOME 3.6 development snapshot
  * debian/control.in:
    - Build-depend on libmusicbrainz5-dev instead of libmusicbrainz4-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Sep 2012 23:35:14 -0400

gnome-sushi (0.5.4-0ubuntu2) quantal; urgency=low

  * Build against libmusicbrainz5.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 14 Aug 2012 09:34:39 +0300

gnome-sushi (0.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libclutter-1.0-dev
    - Add build-depends on libfreetype6-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 10:39:33 +1200
