=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-sushi
 Section: gnome
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                autotools-dev,
                cdbs (>= 0.4.90~),
@@ -16,17 +15,18 @@
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.9.6),
                intltool,
-               libclutter-1.0-dev (>= 1.10.0),
-               libclutter-gst-dev,
+               libclutter-1.0-dev (>= 1.11.4),
+               libclutter-gst-2.0-dev,
                libclutter-gtk-1.0-dev (>= 1.0.1),
                libdiscid0-dev,
                libevince-dev,
+               libfreetype6-dev,
                libgjs-dev (>= 0.7.7),
                libglib2.0-dev (>= 2.29.14),
-               libgstreamer0.10-dev,
+               libgstreamer1.0-dev,
                libgtk-3-dev (>= 3.2.0),
                libgtksourceview-3.0-dev,
-               libmusicbrainz4-dev,
+               libmusicbrainz5-dev,
                libneon27-gnutls-dev,
                libwebkitgtk-3.0-dev
 Standards-Version: 3.9.3
@@ -40,8 +40,10 @@
          ${misc:Depends},
          ${gir:Depends},
          nautilus (>= 3.2),
-         gir1.2-clutter-gst-1.0,
-         gir1.2-gtkclutter-1.0
+         gir1.2-clutter-gst-2.0,
+         gir1.2-gtkclutter-1.0,
+         gstreamer1.0-plugins-good
+Suggests: gstreamer1.0-libav
 Breaks: gnome-sushi-common (<< 0.4.0-1)
 Replaces: gnome-sushi-common (<< 0.4.0-1)
 Description: sushi is a quick previewer for nautilus
