## gnome-sushi 3.5.92

=== debian/changelog ===
gnome-sushi (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Sep 2012 23:49:13 -0400

gnome-sushi (3.5.91-0ubuntu3) quantal; urgency=low

  * debian/gnome-sushi.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 23:41:18 -0400
