## gnome-sushi 3.6.0

=== debian/changelog ===
gnome-sushi (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream version (LP: #1055853)

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Mon, 24 Sep 2012 16:56:03 -0600
