=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/GNOME/sources/sushi/([\d\.]+)/sushi-(.*)\.tar\.xz
