## gnome-sushi 3.6.1

=== debian/changelog ===
gnome-sushi (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 16:46:43 +1300

gnome-sushi (3.6.0-1) experimental; urgency=low

  * Team upload
  * New upstream version (LP: #1055853, LP: #1039704)
    - bump build-dependencies
    - drop all patches except 02-no-gettext.patch: merged upstream in 0.5.1
  * Packaging based on Ubuntu's; thanks to Jeremy Bicha, Robert Ancell,
    Matthew Fischer

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Oct 2012 16:19:20 +0100
