## gnome-sushi 3.8.0

=== debian/changelog ===
gnome-sushi (3.8.0-1build1) saucy; urgency=low

  * No-change rebuild against latest gtksourceview3 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 May 2013 13:56:24 -0400

gnome-sushi (3.8.0-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release (v3.7.5)

  [ Jean Schurger ]
  * New upstream release (v3.7.91)
  * Bumped Standards-Version to 3.9.4.
  * Updated Vcs-Svn.
  * New upstream release (v3.8.0)

 -- Jean Schurger <jeansch@schurger.org>  Wed, 27 Mar 2013 13:14:45 -0400
