=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                autotools-dev,
                cdbs (>= 0.4.90~),
@@ -20,7 +20,7 @@
                libdiscid0-dev,
                libevince-dev,
                libfreetype6-dev,
-               libgjs-dev (>= 0.7.7),
+               libgjs-dev (>= 1.34.0),
                libglib2.0-dev (>= 2.29.14),
                libgstreamer1.0-dev,
                libgtk-3-dev (>= 3.4.0),
@@ -28,8 +28,8 @@
                libmusicbrainz5-dev,
                libneon27-gnutls-dev,
                libwebkitgtk-3.0-dev
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-sushi
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-sushi
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sushi/
 Homepage: http://git.gnome.org/browse/sushi
