## gnome-sushi 3.8.1

=== debian/changelog ===
gnome-sushi (3.8.1-1) unstable; urgency=low

  * New upstream release.
  * Remove Brandon Snider from Uploaders since he hasn't been active for a
    long time. Thanks Brandon for the initial packaging!
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 00:22:35 +0200

gnome-sushi (0.4.1-5) unstable; urgency=low

  [ Andreas Henriksson ]
  * Add debian/patches/correctly-include-gtksourceview.patch
    - from upstream git, fixes building with gtksourceview 3.8
  * Add debian/patches/drop-obsolete-gjs-dbus-1.0.patch
    - part of upstream commit, fixes build with gjs 1.36

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 17:10:32 +0200

gnome-sushi (0.4.1-4) unstable; urgency=low

  * Team upload.
  * Add debian/patches/05-deprecated.patch: do not define
    G_DISABLE_DEPRECATED, which is incompatible with GStreamer 0.10.
    (Closes: #707394)

 -- Simon McVittie <smcv@debian.org>  Thu, 09 May 2013 09:43:48 +0100
