## gnome-sushi 3.11.90

=== debian/changelog ===
gnome-sushi (3.11.90-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Fix compatibility with js24 (LP: #1283689)
    - Minor Bug fixes
  * debian/patches: drop git patches included in new release

 -- Tim Lunn <tim@feathertop.org>  Mon, 24 Feb 2014 07:59:16 +1100

gnome-sushi (3.10.0-1ubuntu2) trusty; urgency=medium

  * No change rebuild for gjs update 

 -- Tim Lunn <tim@feathertop.org>  Tue, 18 Feb 2014 10:32:05 +1100

gnome-sushi (3.10.0-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/git_remove_e4x_*.patch:
      + Remove usage of E4X in preparation for spidermonkey 24.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 16 Feb 2014 23:35:41 +0100

gnome-sushi (3.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/02-no-gettext.patch: Applied upstream
  * debian/control.in:
    - Add dependency against gir1.2-webkit-3.0 (Closes: #737718)
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Fix capitalisation of GStreamer

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 14:06:24 +0100

gnome-sushi (3.10.0-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/patches:
    - 02-no-gettext.patch: dropped, included in new version
    - git_remove_e4x_*.patch: Remove usage of E4X in preparation for 
      spidermonkey 24

 -- Tim Lunn <tim@feathertop.org>  Sun, 09 Feb 2014 14:15:31 +1100
