=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-sushi
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                autotools-dev,
                cdbs (>= 0.4.90~),
@@ -29,7 +29,7 @@
                libmusicbrainz5-dev,
                libneon27-gnutls-dev,
                libwebkitgtk-3.0-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-sushi
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sushi/
 Homepage: http://git.gnome.org/browse/sushi
@@ -42,6 +42,7 @@
          nautilus (>= 3.2),
          gir1.2-clutter-gst-2.0,
          gir1.2-gtkclutter-1.0,
+         gir1.2-webkit-3.0,
          gstreamer1.0-plugins-good
 Suggests: gstreamer1.0-libav
 Breaks: gnome-sushi-common (<< 0.4.0-1)
@@ -50,7 +51,7 @@
  Sushi is a GtkClutter and Javascript-based quick previewer
  for Nautilus, the GNOME desktop file manager.
  Sushi is a DBus-activated service. It is capable of previewing
- documents, PDFs, sound and video files (using Gstreamer),
+ documents, PDFs, sound and video files (using GStreamer),
  some text files, and possibly others in the future.
  .
  To activate the preview, left-click the file and hit space.
