=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# List any files which are not installed
common-binary-post-install-arch:: list-missing

GNOME_MODULE := sushi

DEB_DH_MAKESHLIBS_ARGS += -X/usr/lib/sushi
DEB_DH_GIREPOSITORY_ARGS_ALL += -ldebian/gnome-sushi/usr/share/sushi/gir-1.0 /usr/lib/sushi/ /usr/lib/sushi/girepository-1.0/

binary-install/gnome-sushi::
	find debian/$(cdbs_curpkg) -name '*.la' -delete
