## gnome-sushi 3.12.0

=== debian/changelog ===
gnome-sushi (3.12.0-2) unstable; urgency=medium

  * Build-depend on libdiscid-dev instead of libdiscid0-dev (Closes: #753633)
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 13:16:55 +0200

gnome-sushi (3.12.0-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/rules: Pass --as-needed to dh_autoreconf and the needed flags to
    the linker to minimize the runtime dependencies

  [ Josselin Mouette ]
  * New upstream release.
  * Artifically bump gjs build-dependency to ensure it is built against 
    the experimental version, making it co-installable with gnome-shell.
  * Add missing build-dependencies.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Apr 2014 23:53:03 +0200
