=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-sushi
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                autotools-dev,
                cdbs (>= 0.4.90~),
@@ -18,12 +18,13 @@
                libclutter-1.0-dev (>= 1.11.4),
                libclutter-gst-2.0-dev,
                libclutter-gtk-1.0-dev (>= 1.0.1),
-               libdiscid0-dev,
+               libdiscid-dev,
                libevince-dev,
                libfreetype6-dev,
-               libgjs-dev (>= 1.34.0),
+               libgjs-dev (>= 1.40),
                libglib2.0-dev (>= 2.29.14),
                libgstreamer1.0-dev,
+               libgstreamer-plugins-base1.0-dev,
                libgtk-3-dev (>= 3.4.0),
                libgtksourceview-3.0-dev,
                libmusicbrainz5-dev,
