## gnome-sushi 3.16.0

=== debian/changelog ===
gnome-sushi (3.16.0-1build1) wily; urgency=medium

  * No-change rebuild against libmusicbrainz5-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 18:40:30 +0000

gnome-sushi (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends for the switch to WebKit2 and switch Depends on
    gir1.2-webkit-3.0 to gir1.2-webkit2-4.0.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.13.2) as per configure.ac.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 May 2015 15:56:19 +0200
