=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-sushi
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper (>= 9),
                autotools-dev,
                cdbs (>= 0.4.90~),
                dh-autoreconf,
@@ -25,12 +25,12 @@
                libglib2.0-dev (>= 2.29.14),
                libgstreamer1.0-dev,
                libgstreamer-plugins-base1.0-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.13.2),
                libgtksourceview-3.0-dev,
                libmusicbrainz5-dev,
                libneon27-gnutls-dev,
-               libwebkitgtk-3.0-dev
-Standards-Version: 3.9.5
+               libwebkit2gtk-4.0-dev
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-sushi
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sushi/
 Homepage: http://git.gnome.org/browse/sushi
@@ -43,7 +43,7 @@
          nautilus (>= 3.2),
          gir1.2-clutter-gst-2.0,
          gir1.2-gtkclutter-1.0,
-         gir1.2-webkit-3.0,
+         gir1.2-webkit2-4.0,
          gstreamer1.0-plugins-good
 Suggests: gstreamer1.0-libav
 Breaks: gnome-sushi-common (<< 0.4.0-1)
