## gnome-sushi 3.18.0

=== debian/changelog ===
gnome-sushi (3.18.0-2) unstable; urgency=medium

  * Switch to clutter-gst 3.0. Patch is cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Dec 2015 16:33:36 +0100

gnome-sushi (3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 27 Sep 2015 13:40:43 +0200
