=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-sushi
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
@@ -16,7 +15,7 @@
                gobject-introspection (>= 0.9.6),
                intltool,
                libclutter-1.0-dev (>= 1.11.4),
-               libclutter-gst-2.0-dev,
+               libclutter-gst-3.0-dev,
                libclutter-gtk-1.0-dev (>= 1.0.1),
                libdiscid-dev,
                libevince-dev,
@@ -32,7 +31,7 @@
                libwebkit2gtk-4.0-dev
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-sushi
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sushi/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sushi/
 Homepage: http://git.gnome.org/browse/sushi
 
 Package: gnome-sushi
@@ -41,7 +40,7 @@
          ${misc:Depends},
          ${gir:Depends},
          nautilus (>= 3.2),
-         gir1.2-clutter-gst-2.0,
+         gir1.2-clutter-gst-3.0,
          gir1.2-gtkclutter-1.0,
          gir1.2-webkit2-4.0,
          gstreamer1.0-plugins-good
