=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing
 
+DEB_DH_AUTORECONF_ARGS = --as-needed
+DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+include /usr/share/dpkg/buildflags.mk
+
 GNOME_MODULE := sushi
 
 DEB_DH_MAKESHLIBS_ARGS += -X/usr/lib/sushi
