## gnome-sushi 3.19.90

=== debian/changelog ===
gnome-sushi (3.19.90-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-viewer-gst-port-to-ClutterGst-3.0.patch, now included.
  * Bump Standards-Version to 3.9.7
  * Add debian/patches/harfbuzz.patch
    - fixes underlinking problem introduced in commit f81f6d6d19610
      (cf. gnome-font-viewer commit 1dcbdd55a55fc)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Mar 2016 22:30:27 +0200
