=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libmusicbrainz5-dev,
                libneon27-gnutls-dev,
                libwebkit2gtk-4.0-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-sushi
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sushi/
 Homepage: http://git.gnome.org/browse/sushi
