## gnome-sushi 3.20.0

=== debian/changelog ===
gnome-sushi (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/harfbuzz.patch, merged upstream.
  * Drop obsolete Breaks/Replaces gnome-sushi-common.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 May 2016 22:59:49 +0200
