=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libmusicbrainz5-dev,
                libneon27-gnutls-dev,
                libwebkit2gtk-4.0-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-sushi
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sushi/
 Homepage: http://git.gnome.org/browse/sushi
@@ -45,8 +45,6 @@
          gir1.2-webkit2-4.0,
          gstreamer1.0-plugins-good
 Suggests: gstreamer1.0-libav
-Breaks: gnome-sushi-common (<< 0.4.0-1)
-Replaces: gnome-sushi-common (<< 0.4.0-1)
 Description: sushi is a quick previewer for nautilus
  Sushi is a GtkClutter and Javascript-based quick previewer
  for Nautilus, the GNOME desktop file manager.
