## gnome-sushi 3.21.91

=== debian/changelog ===
gnome-sushi (3.21.91-2) unstable; urgency=medium

  * Ensure required gir packages are added to Depends. (Closes: #842319)
  * Update paths which are passed to dh_makeshlibs and dh_girepository for
    multiarch.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Oct 2016 03:51:02 +0200

gnome-sushi (3.21.91-1) unstable; urgency=low

  * New upstream release.
  * Convert from cdbs to dh.
  * Add AUTHORS to debian/docs

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 31 Aug 2016 18:34:39 +0200
