=== debian/control ===
--- 
+++ 
@@ -7,10 +7,7 @@
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               cdbs (>= 0.4.90~),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.9.6),
                intltool,
@@ -42,6 +39,9 @@
          nautilus (>= 3.2),
          gir1.2-clutter-gst-3.0,
          gir1.2-gtkclutter-1.0,
+         gir1.2-glib-2.0,
+         gir1.2-gstreamer-1.0,
+         gir1.2-pango-1.0,
          gir1.2-webkit2-4.0,
          gstreamer1.0-plugins-good
 Suggests: gstreamer1.0-libav
