## gnome-sushi 3.23.91

=== debian/changelog ===
gnome-sushi (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream relase

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2017 22:43:14 -0500

gnome-sushi (3.21.91-2build1) zesty; urgency=medium

  * No-change rebuild against latest gjs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 08:55:30 -0500
